name: dtoolkit
channels:
  - conda-forge
dependencies:
  # required
  - pandas >= 1.5.1
  # optional
  - scikit-learn >= 1.2
  - packaging
  - geopandas >= 0.12.1
  - geopy
  - jenkspy
  - topojson
  - h3-py
  - joblib
  - rapidfuzz

  - pip
  - pip:
      - my-data-toolkit
